Subject: Design Review Board limiting exterior colors of mountain residence

From: [email-masked] (mtnmama)
Date: 25 Sep 1996 23:43:36 GMT

If anyone can speak with authority on appropriate, non-offensive, 
harmonious colors for the exterior of a mountain home in Colorado,
please e-mail me.  I'll provide more details if you might be willing
to provide your knowledge of color theory, historical appropriateness,
reflectivity issues. 

Thanks so much.

[email-masked]